﻿html{color:#000;background:#FFF}
body,div,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0;font-size:1em}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ul,ol{margin:0;padding-left:25px}li{list-style-position:outside}caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{font-size:100%}
legend{color:#000}
body
{
	font:12px/24px "Lucida Grande",helvetica,verdana,sans-serif;
	color:#6e6e6e;
	background: transparent url(../../img/background.gif) repeat-x;
	
}
h1{font-size:1.8em;font-weight:bold;color:#2c2b2b; margin-top:8px;}
h2{font-size:1.4em;font-weight:bold;color:#2c2b2b;}
h3{font-size:1.2em;font-weight:bold;color:#2c2b2b;margin:1em 0 0.3em 0}
h4,.h4{font-size:1.1em;font-weight:bold;color:#2c2b2b;}
h5,.h5{font-size:1.1em;font-weight:normal;color:#2c2b2b;}
a{text-decoration:none;color:#0983d1}
a:hover{}a:active{}a:visited{}a img{border:none;text-decoration:none}
em{color:#333;font-style:italic}
strong{font-weight:bold}
small{font-size:0.8em;color:#333;color:#979797;line-height:1.5em}
hr{border:0px;border-bottom:1px solid #ccc}
pre{background-color:#f8f8f8;border:1px solid #e7e7e7;color:#7f7f7f;padding:8px;font-family:Monaco,"Courier New",Courier,mono;display:block;margin:1em 0}
img{border:none}
h3 img{margin:5px 6px 0 0;float:left}
q{font:italic 1.6em Georgia;font-weight:normal;line-height:1.5em;padding:1.1em 0px;display:block}
q:before{content:"\201C\00A0"}
q:after{content:"\00A0\201D"}
.clear{clear:both}
/*ADDITIONS*/
#noScript 
{
	background-color:#ffffff; 
	color:#c00001; 
	font-weight:bold; 
	padding:5px; 
	border:1px solid #c00001;
}


.tagline
{
	line-height:30px;
	padding:20px 0;
	border-top:4px double #CCC;
	border-bottom:4px double #CCC;
}
.space
{
	letter-spacing:-10px;
	padding-right:5px
}
#mainLargeContainer
{
	width:1000px;margin:0 auto;padding:0 20px;
	background-color: #fff;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
}
#header
{
	width:1000px;margin:0 auto;
}
.red{color: #c00001;}
/*/menu buttons*/
.td-menu-container{width:256px;}
.menu-buttonHeader{background: #fffff0 url(../../img/menu2.gif) no-repeat;width:256px;cursor:pointer;margin: 2px 0 0 5px;padding:10px; font-size:16px;}/*edit height of menu by editing padding*/
/*.menu-buttonHeader{background: #fffff0 url(../../img/menu.gif) repeat-y;width:256px;cursor:pointer;margin:4px 0 0 5px;border-top:1px solid #e5f1fa;border-bottom:1px solid #e5f1fa;border-left:1px solid #e5f1fa;padding:14px;}*/
.menu-buttonHeader:hover{background-position: -300px 0; border-right: 4px double #0983d1;}
.alternate{}
/*.menu-buttonHeader:hover{background: #e5f1fa url(../../img/menu.gif) repeat-y;border-top:1px solid #0983d1;border-bottom:1px solid #0983d1;border-left:1px solid #0983d1;border-right: 5px solid #0983d1;}*/
.menu-buttonHeader img{float:left;margin: -5px 10px 0 1px;}
/*.alternate{background:#f8f8f8;}*/
.menuBorder1{border-right: 4px double #f58329;}
.menuBorder2{border-right: 4px double #4bb849;}
.menuBorder3{border-right: 4px double #f5c730;}
.menuBorder4{border-right: 4px double #08abd2;}
.menuBorder5{border-right: 4px double #e3218c;}
.menuBorder6{border-right: 4px double #c791c2;}
.indentMenu{padding-left: 20px;}
.toggleLink{font-weight:bold;} /*(read more...)*/

.menu-buttonContent{margin: 4px 0 0 5px;background:#fff;font-size:1.1em;width:256px;}
.menu-buttonContent p{margin:0px 0 0 50px;line-height:1.5em}
.menu-buttonContent img{float:left;margin:20px 0px 0 0px}

.menuContainer{margin:9px 0 0px 0}
#contents{padding:5px; margin-left:20px; width:550px; border:1px solid silver;}
.pContent{margin-top:15px;}
.imgSpacing{margin: 25px 22px 0 0; border: 2px solid #f58329;}
.iconSpacing{margin: 25px 22px 0 0;}
/*content*/
#lawPage{position:relative;min-height:600px}
#lawPage .header{width:640px;float:left;margin:70px 0 40px 0}
#lawPage .leftcolumn{width:300px;margin-right:40px;float:left;margin-top:685px}
#lawPage .middlecolumn{width:300px;margin-right:40px;float:left}
#lawPage .rightcolumn{width:300px;float:left}
#lawPage .doublecolumn{width:640px;float:left;margin:5px 0 20px 0}


/*/top buttn css*/
.top-button{font-size:0.8em;width:226px;margin:0 2px;cursor:pointer;height:75px;padding:10px 10px;}
.top-button:hover{background:#e5f1fa;}
.top-button h1{margin:4px 0 0 20px}
.top-button p{margin:0px 0 0 20px;line-height:1.5em}
.top-button img{float:left;margin:1px 10px 0 0;border:1px solid #ffffff;}
.top-button:hover img{border:1px solid #f58329;}
.topButtonBorder1{border: 1px solid #c791c2; }
.topButtonBorder2{border: 1px solid #e3218c; }
.topButtonBorder3{border: 1px solid #08abd2; }
.topButtonBorder4{border: 1px solid #f5c730; }
/*
.top-menu:hover img{border-top:1px solid #ff6501; border-top-width: 10px; border-top-style:double; }
.top-menu1:hover img{border-top:1px solid #005edb; border-top-width: 10px; border-top-style:double; }
.top-menu2:hover img{border-top:1px solid #ee3d3d; border-top-width: 10px; border-top-style:double; }

.top-menu img{border-top:1px solid #fff; border-top-width: 3px; border-top-style:double; }
.top-menu1 img{border-top:1px solid #fff; border-top-width: 3px; border-top-style:double; }
.top-menu2 img{border-top:1px solid #fff; border-top-width: 3px; border-top-style:double; }
*/
.center{text-align:center;}
/*footer boxes*/
#footerBoxes{margin-top:15px;height:170px;float:right;width:1000px;}
#footerBoxes .box{display:block;background-color:#f8f8f8;width:218px;height:140px;float:left;border-top:solid 1px #e5e5e5;border-left:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;padding:15px;padding-top:8px}
#footerBoxes .box .p{display:block;font-size:0.8em;line-height:2em;color:#6e6e6e}
#footerBoxes .box .link{display:block;font-size:0.8em}
#footerBoxes .box .h3{font-size:1.2em;font-weight:bold;color:#2c2b2b;margin:1em 0 0.3em 0}
.Boxlast-child{border-right:solid 1px #e5e5e5}
 

#ContactBox{background:url('../../img/icons/xfmail.png') no-repeat 128px 75px}
#ContactBox .link{margin-top:18px}

#directionsBox{background:url('../../img/icons/map.png') no-repeat 128px 75px}
#directionsBox .link{margin-top:18px}

#donateBox{background:url('../../img/icons/donate.png') no-repeat 148px 75px}
#donateBox .link{margin-top:18px}

#ourShopBox{background:url('../../img/icons/ourShop.png') no-repeat 118px 75px}
#ourShopBox .link{margin-top:18px}

/* Ajax Loader */
#Login_loading 
{
	background-image:url("../../img/loading.gif");
	background-repeat:no-repeat;
	width:70px;
	height:70px;
	/*margin-left:20px;
		
	background-color:#fff;
	padding-top:25px;
	padding-left: 10px; 
	padding-bottom: 10px; 
	padding-right: 2px; 
	font-size:14px;
	font-weight:bold; 
	color: #D51E34;
	text-align:center; 
	border: 1px solid red;*/
	}
	
/*
rss pop up 

             
<div class="rss-popup"> 
        <a href="#" id="rss-icon">RSS Feed</a> 
        <em>Subscribe to our RSS Feed</em> 

</div> 
*/	
	.rss-popup { 
    margin: 100px auto; 
    padding: 0; 
    width: 100px; 
    list-style: none; 
    position: relative; 
} 
 
div.rss-popup em { 
    background: url(http://www.dvq.co.nz/wp-content/uploads/2008/07/bubble.png) no-repeat; 
    width: 100px; 
    height: 49px; 
    position: absolute; 
    top: -70px; 
    left: -0px; 
    text-align: center; 
    text-indent: -9999px; 
    z-index: 2; 
    display: none; 
} 
 
#rss-icon { 
    width: 42px; 
    height: 42px; 
    background: url(http://www.dvq.co.nz/wp-content/uploads/2008/07/icon.png) no-repeat 0 0; 
    text-indent: -9999px; 
    margin: 0 auto; 
    display: block; 
} 

/*MENU BLOCK ROLLOVERS*/
.navigation-block {
	/*position:relative;
	top:200px;
	left:10px;*/
	margin-left:15px;
}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}
/* sliding menus*/
ul#nav-Home{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Home li.Home-element h3,
ul#nav-Home li.Home-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Home li.Home-element a{color: #0983d1;background:#f2f2f2; border: 1px solid #EBEBF5;text-decoration: none;}
ul#nav-Home li.Home-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #f58329;}
 
ul#nav-Rehoming{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Rehoming li.Rehoming-element h3,
ul#nav-Rehoming li.Rehoming-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Rehoming li.Rehoming-element a{color: #0983d1;background:#f2f2f2; /*url(tab_bg.jpg) repeat-y;*/border: 1px solid #EBEBF5;text-decoration: none;}
ul#nav-Rehoming li.Rehoming-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #4bb849;}

ul#nav-Fundraising{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Fundraising li.Fundraising-element h3,
ul#nav-Fundraising li.Fundraising-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Fundraising li.Fundraising-element a{color: #0983d1;background:#f2f2f2; /*url(tab_bg.jpg) repeat-y;*/border: 1px solid #EBEBF5;text-decoration: none;}
ul#nav-Fundraising li.Fundraising-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #f5c730;}

ul#nav-Greyhounds{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Greyhounds li.Greyhounds-element h3,
ul#nav-Greyhounds li.Greyhounds-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Greyhounds li.Greyhounds-element a{color: #0983d1;background:#f2f2f2; /*url(tab_bg.jpg) repeat-y;*/border: 1px solid #EBEBF5;text-decoration: none;}
ul#nav-Greyhounds li.Greyhounds-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #08abd2;}

ul#nav-Factsheets{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Factsheets li.Factsheets-element h3,
ul#nav-Factsheets li.Factsheets-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Factsheets li.Factsheets-element a{color: #0983d1;background:#f2f2f2; /*url(tab_bg.jpg) repeat-y;*/border: 1px solid #EBEBF5;text-decoration: none;}
ul#nav-Factsheets li.Factsheets-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #e3218c;}

ul#nav-Links{list-style: none;/*font-size: .75em;*/margin: 3px 0 3px 0;padding: 0;}
ul#nav-Links li.Links-element h3,
ul#nav-Links li.Links-element a{display: block;	width: 200px;padding: 3px 18px;	margin: 0;	margin-bottom: 3px;} 
ul#nav-Links li.Links-element a{color: #0983d1;background:#f2f2f2; /*url(tab_bg.jpg) repeat-y;*/border: 1px solid #EBEBF5; text-decoration: none;}
ul#nav-Links li.Links-element a:hover { color: #0983d1; font-weight:bold; border-right:1px solid #c791c2;}
 